/* Main styles */
                  .p-back {background:#f47820;}
                  .s-back {background:#475f77;}
                  .p-color {color:#f47820;}
                  .s-color {color:#475f77;}
                  .p-border {border: 1px solid #f47820;}
                  .s-border {border: 1px solid #475f77;}
                  .p-border-top {border-top: 1px solid #f47820;}
                  .s-border-top {border-top: 1px solid #475f77;}
                  .p-border-bottom {border-bottom: 1px solid #f47820;}
                  .s-border-bottom {border-bottom: 1px solid #475f77;}
                  .p-border-left {border-left: 1px solid #f47820;}
                  .s-border-left {border-left: 1px solid #475f77;}
                  .p-border-right {border-right: 1px solid #f47820;}
                  .s-border-right {border-right: 1px solid #475f77;}
                  .p-border-top2 {border-top: 2px solid #f47820;}
                  .s-border-top2 {border-top: 2px solid #475f77;}
                  .p-border-bottom2 {border-bottom: 2px solid #f47820;}
                  .s-border-bottom2 {border-bottom: 2px solid #475f77;}
                  .p-border-left2 {border-left: 2px solid #f47820;}
                  .s-border-left2 {border-left: 2px solid #475f77;}
                  .p-border-right2 {border-right: 2px solid #f47820;}
                  .s-border-right2 {border-right: 2px solid #475f77;}
                  .menu-left, .menu-right {border-bottom:2px solid #f47820;}
                  .i_color:hover { border: 2px solid #f47820; }
                  .blog-last:hover .i-icon-blog, .services-p1:hover .i-icon-services, .team-code-img {border: 2px solid #f47820;}
                  .services-4 {border-top: 2px solid #f47820;}
                  #infobar, #infobar2 {}
                  .menu-right, .button.blue, .button2.blue, .button.orange:hover, .button2.orange:hover, .services1-box li:hover .services1-more, .selected, .about-us1:hover, .feature-services-circle, .post-type, input[type="submit"],  .mean-container .mean-nav, .bx-wrapper .bx-pager.bx-default-pager a, .slider-header .btnm:hover, .pricing .price-plan.most-popular, ul li.sale .onsale, .woocommerce span.onsale, .woocommerce a.button, .woocommerce button.button, .woocommerce input[type="submit"].button, .woocommerce button.button.alt, .woocommerce ul li a.add_to_cart_button:hover, .woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce input[type="submit"].button:hover, .woocommerce button.button.alt:hover, .woocommerce ul li.product:hover a.add_to_cart_button { background: #f47820;}
                  .i_color, .icon-color, .services1-more, .services1-box li:hover .services1-icon, .services1-box li:hover .services1-title, .i-icon, .i-icon-blog, .i-icon-services, .i-icon-services-p3, .post-entry, .services-4:hover .services-4-icon, .widget li a:hover, .widget_nav_menu .current_page_item > a, .widget_nav_menu .current-menu-item > a, div.slider-title h2, .woocommerce .price ins, .woocommerce .amount {color: #f47820;}
                  /*color 2*/
                  .info-box {border-top: 2px solid #475f77;}
                  .i-icon-blog, .i-icon-services, .team-code:hover .team-code-img {border: 2px solid #475f77;}
                  .footer-up {background:#475f77; url(images/bg_noise.png);}
                  .services-4:hover {border-top: 2px solid #475f77;}
                  .button.blue:hover, .button2.blue:hover, .button.orange, .button2.orange, .skill_graph li span,  #filters a:hover, .selected:hover, .post-date, .bx-wrapper .bx-pager.bx-default-pager a:hover, .bx-wrapper .bx-pager.bx-default-pager a.active, .slider-header .btnm {background:#475f77;}
                  .i_color:hover, .services1-icon, .about-us1:hover .i-icon, .blog-last:hover .i-icon-blog, .services-p1:hover .i-icon-services, .services-4-icon {color:#475f77;}
                  .portfolio1 a.info, .portfolio3 a.info {color: #f47820; border:1px solid #f47820;}
                  .portfolio1 a.info:hover, .portfolio3 a.info:hover {color: #fff; background: #f47820;}
                  /*notification bar*/
                  .jquery-bar {background: #475f77; color:#ffffff;}
                  .down, .font-style a {color:#ffffff;}
                  /*info bar*/
                  #infobar {background:#f2f2f2}
                  /*call action*/
                  .info-box {background:#fff6e0;}
                  a:hover {color: #f47820;}
                  nav ul li a {margin-left:4px;}
                  nav ul li a:hover{background: #eeeeee;}
                  nav ul ul {
                  border-top-left-radius: 0;
                  -moz-border-radius-topleft: 0px;
                  -webkit-border-top-left-radius: 0px;
                  margin: 1px 0 0 4px;
                  }
                  nav ul li:last-child a {padding-right:20px;}
                  nav ul li:hover>ul{ opacity: 1; position:absolute; background:#eeeeee; top:99%; left:0;}
                  nav ul li:hover > a {background:#eeeeee;}
                  .current-menu-parent a {background:#eeeeee;}
                  .current-menu-item a {background:#eeeeee;}
                  .current_page_parent a {background:#eeeeee;}